Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:18:13 +0000

Hi Mohd Adeel Akhter,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I had an order delivery on 28 March. The order num is 6276900517, the order contained a kind size bed but it didn't fit in the room so we canceled it so I want to make sure with you if it's canceled or not because I'm unable to cancle it from the app. Also there was a wardrobe which wasn't delivered and the worker said its not in stock so I want to know when will it be delivered. Hope to respond asap. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334067